.captchaSection {
	/*margin: 0 auto;
	margin-top: 10%;*/
	width: 200px;
	padding: 10px;
	vertical-align: bottom;
	background: rgb(250, 250, 250);
	-webkit-box-shadow: 5px 5px 5px 0 rgb(82, 82, 82);
	box-shadow: 5px 5px 5px 0 rgb(82, 82, 82);
	display: none;
}

.captchaImgContent {
	background-image: none;
	background-repeat: no-repeat;
	background-size: cover;
	height: 60px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5px;
	display: table-cell;
	border: 1px inset rgb(189, 189, 189);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none; /* Webkit */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE 10  */
	-o-user-select: none;
	user-select: none;
}

.captchaSpeaker {
	border: default;
	border-radius: 0px;
	background: none;
	box-shadow: none;
	border-radius: 0px;
	cursor: pointer;
	outline: 0px;
	width: 20px;
	margin-left: 3px;
	background-image: url(images/audio.png);
	background-repeat: no-repeat;
	background-size: 100%;
	box-shadow: none;
}

.captchaRefresh {
	border: default;
	border-radius: 0px;
	background: none;
	box-shadow: none;
	border-radius: 0px;
	cursor: pointer;
	outline: 0px;
	width: 20px;
	margin-left: 3px;
	background-image: url(images/refresh.png);
	background-repeat: no-repeat;
	background-size: 100%;
	box-shadow: none;
}

.captchaTxtSection {
	background-color: rgb(255, 255, 255);
	margin-top: 3px;
	padding: 10px;
	border-radius: 5px;
	padding-top: 0px;
	border: 1px inset rgb(242, 242, 242);
}

.captchaTxt {
	width: 98%;
	margin-top: 3px;
}

.captchaEvents {
	vertical-align: middle;
	display: table-cell;
	padding-top: 5px;
}

label.captcha {
	font: inherit;
	font-size: 10px;
}

.hideAudio {
	display: none;
	visibility: hidden;
}